<html>
<head>
        <link href="{%glo:cfgWebRoot%}gui/style.css" rel="stylesheet" type="text/css">

        <script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>
        <script language="JavaScript" src="{%glo:cfgWebRoot%}gui/toolbar.js"></script>

<link rel="stylesheet" type="text/css" href="{%glo:cfgWebRoot%}gui/extjs/resources/css/ext-all.css" />
<link rel="stylesheet" type="text/css" href="{%glo:cfgWebRoot%}gui/extjs/resources/css/xtheme-gray.css" />

<script type="text/javascript" src="{%glo:cfgWebRoot%}gui/extjs/adapter/ext/ext-base.js"></script>

<script type="text/javascript" src="{%glo:cfgWebRoot%}compressed/extall.php"></script>

        <script language="JavaScript" type="text/javascript">

        function window_onload()
        {
          InitTree();
        }

        </script>
<style>
.x-tree .x-panel-body {
  background-color:transparent;
}

.x-tree-node .x-tree-node-over{background-color:#C8DBF7;}
.x-tree-node .x-tree-selected{background-color:#C8DBF7;}
.x-tree-node .x-tree-selected a {background-color:#000099;}
.x-tree-node .x-tree-selected a span {color:#FFFFFF;}

.x-tree-node-collapsed .folder-node{background:url('{%glo:cfgWebRoot%}gui/tree/folder.gif') no-repeat; }
.x-tree-node-expanded .folder-node{background:url('{%glo:cfgWebRoot%}gui/tree/folder_open.gif') no-repeat; }
.x-tree-node-collapsed .folder-redirect-node{background:url('{%glo:cfgWebRoot%}gui/tree/folder_shortcut.gif') no-repeat; }
.x-tree-node-expanded .folder-redirect-node{background:url('{%glo:cfgWebRoot%}gui/tree/folder_open_shortcut.gif') no-repeat; }
.x-tree-node .page-node {background:url('{%glo:cfgWebRoot%}gui/tree/page.gif') no-repeat; }
.x-tree-node .page-redirect-node {background:url('{%glo:cfgWebRoot%}gui/tree/page_shortcut.gif') no-repeat; }

</style>
</head>
<body leftmargin=0 topmargin=0 marginwidth="0" marginheight="0" bgcolor="#AFCAF1" onload="javascript:window_onload();">
<div style="position: absolute; width: 100%; padding: 5px; text-align: right;"><a class="toptext1" href="#" onClick="javascript:top.graphicalEditFrameset.cols = '0,*';"><img src="{%glo:cfgWebRoot%}gui/tree/close.gif" width="16" height="15" border="0"/></a></div>
<table cellpadding="0" cellspacing="0" border="0" width="100%">
<tr>
        <td bgColor="#083085" align="right">&nbsp;</td>
</tr>
<tr>
        <td height="70" background="{%glo:cfgWebRoot%}gui/tree/logo_bg.gif">
                <div align="center"><img src="{%glo:cfgWebRoot%}gui/tree/{%ifstr:cfgMiniDemo:1:logo_free.gif:logo.gif%}" align="bottom" border="0"></div>
        </td>

</tr>

{%%if:perm_managepages:1%%}
<tr>
        <td height="51" bgcolor="#597EC5">
                <table cellpadding="1" cellspacing="0" border="0" >
                        <tr>
                        <td>
                        {%str:toolbar%}
                        </td>
                        </tr>
                </table>
        </td>
</tr>
{%%else%%}
<tr><td height="0">{%str:toolbar%}</td></tr>
{%%endif%%}
{%%if:havelanguages:1%%}
<tr>
        <td bgColor="#083085">
                <DIV style="PADDING-RIGHT: 5px; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 8px;  PADDING-TOP: 8px;  text-align: center ">
                <nobr>
                {%scr:sellanguage%}
                </nobr>
                </DIV>
        </td>
</tr>
{%%endif%%}
<tr>
        <td bgcolor="#AFCAF1" height="400" valign="top" style="PADDING-TOP: 8px;" id="tree-cell">
                {%scr:body%}
        </td>
</tr>

</table>


<!--<div id=menu1 style="background: menu;" onclick="clickMenu()" onmouseover="switchMenu()" onmouseout="switchMenu()" style="position:absolute;display:none;width:100;background-Color:#D4D0C8; border-left: solid 2px white;border-top: solid 2px white;border-right: solid 2px gray;border-bottom: solid 2px gray;">
<div class="menuItem" id=prev>&nbsp;{%langstr:preview%}</div>
{%%if:perm_managepages:1%%}
<div style="background: menu;"><hr></div>
<div class="menuItem" id=addsub>&nbsp;{%langstr:toolbar_new_subpage%}</div>
<div class="menuItem" id=add>&nbsp;{%langstr:toolbar_new_page%}</div>
<div class="menuItem" id=edit>&nbsp;{%langstr:edit_properties%}</div>
<div class="menuItem" id=perms>&nbsp;{%langstr:permissions%}</div>
<div class="menuItem" id=up>&nbsp;{%langstr:hint_up%}</div>
<div class="menuItem" id=down>&nbsp;{%langstr:hint_down%}</div>
<div class="menuItem" id=delete>&nbsp;{%langstr:col_del%}</div>
{%%endif%%}
</div>-->


</body>
</html>
